	html {
		min-width:920px;
		}

	body {
		margin:0; padding:0;
		font-family: verdana,geneva,helvetica, sans-serif;
		font-size:10px;
		color:#222;
		}

	#header {
		margin:0; padding:0;
		top:0;left:0;
		height:120px;
		width:100%;
		background-color:#ccf;
		border-bottom:1px dotted #006;
		}
	
	.bangif {
		position:absolute;
		background-color:#ccf;
		background-image: url(http://www.dougscripts.com/texedit/pix/teplusbanner.gif);
		background-position:top left;
		background-repeat: no-repeat;
		height:100px; 
		top:10px;
		margin:0;
		padding:0;
		z-index:1;
		}
	.bangif a {
		display:block;
		background:transparent;
		height:100px;
		width:650px;
		text-indent: -9999px; /* keep it off the page */
		text-decoration: none;
		}
	.bangif a:hover {
		background:transparent;
		border-bottom:none; text-decoration:none;
		}
	#searchcontainer
		{
		width:100%;min-width:920px;position:fixed;top:0;left:0;
		}	
	#searchbar {
		 position:absolute;
		margin: 0 0 0 0; 
		padding:0 0 0 0;
		top:20px; right:10px;
		background:transparent;
		height:auto;
		/* width:230px; */
		/* mid-width:920px; */
		z-index:100;
		}

	#navcontainer
		{
		margin:0 0 0 0; padding:0;
		background-color: #99f;
		}
	#navcontainer ul
		{
		position:absolute;
		top:100px;
		margin:0 0 0 0; padding:0 0 0 6px;
		background-color: #99f;
		color: #fff;
		float: left;
		width: 100%;
		font-size: 12px;
		line-height:1.0;
		}
	#navcontainer ul li
		{
		display: inline;
		}
	#navcontainer ul li a
		{
		padding: 0.2em 0.6em 0.3em 0.6em;
		background-color: #99f;
		color: #009;
		font-weight:bold;
		text-decoration: none;
		float: left;
		border-right: 1px solid #006;
		}
	#navcontainer ul li a:hover
		{
		background-color:#009; /*background: rgba(51,34,102,0.70); */
		color: #fff;
		/* border-right: 1px solid #006; */ /* covers dotted */
		border-bottom:none; text-decoration:none;
		}


	#topspacer {
		width:100%;
		height:1em;
		display:block;
		}
	#main1 {
		margin:0; padding:0;
		background-color:transparent; background: url(http://www.dougscripts.com/texedit/pix/lcolbg.gif) top left repeat-y;
		}
	#main2 {
		margin:0; padding:0;
		 background-color:transparent; background: url(http://www.dougscripts.com/texedit/pix/rcolbg.gif) top right repeat-y;
		}

	#dlmain {
		margin:0; padding:0;
		}
	#left {
		position:fixed;
		float:left;
		width:180px;
		margin:0; padding:0;
		}

	#right {
		float:right;
		width:250px;
		margin:0; padding: 0;
		}

	#middle {
		padding:0;
		margin:0 250px 0 180px;
		background:white;
		}
/* for download window */
	#dlmiddle {
		padding:0;
		margin:0 0 0 180px;
		background:white;
		}

	#footer {
		margin:0;
		background:white;
		}

	.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}


	a:link,
	a:visited {
		color: #009;
		font-weight:bold;
		background-color:transparent;
		text-decoration:none;
		border-bottom:none;
		}
	a:hover,
	a:active {
		color: #006;
		font-weight:bold;
		background-color:#ccf;
		text-decoration:none;
		border-bottom:1px dotted #f03;
		}

/* * * * * * * * * * * * * * * * * * * * * * * * */

	#searchbar form {
		display:inline;
		height:1em;
		text-align:right;
		}
	#searchbar label,
	#searchbar a {
		font-size: 9px;
		line-height:1em;
		}
	.searchinput {
		color:#444;
		background-color:#fff;
		width:130px;
		height:auto; 
		}
/* * * * * * * * * * * * * * * * * * * * * * * * */
	.primaryCap
		{
		margin: 0 20px 0 20px;
		padding: 0;
		}
	.primaryCap .big,
	.primaryCap h3 {
		font-size:15px;
		font-weight:bold;
		} 
	.primaryCap p {
		font-size:12px;
		line-height:1.5;
		/* margin-left:2em; */	
		margin-bottom:2em;
		}

	.primaryContent,
	.primaryLinkContent {
		margin:10px 40px 0 40px;
		}

	.primaryContent p {
		font-size:11px;
		line-height:1.5;
		}
	.primaryContent ul li {
		font-size:11px;
		line-height:1.8;
		}

	.primaryLinkContent p {
		font-size:9px;
		line-height:1.5;
		}
	.primaryLinkContent p {
		font-size:9px;
		line-height:1.5;
		}

/* paragraph headlines on main page */
	.primaryContent h5 {
		font-size:11px;
		color:#222; 
		font-weight:bold;
		}

/* for toc's */
	.primaryContent dl  {
		font-size:11px;
		line-height:1.5;
		padding: 20px 0 0 0;
		}
	.primaryContent dl  dt { /* term */
		margin: 0 0 0 0;
		}
	.primaryContent dl  dd { /* def */
		margin: 0 0 20px 20px;
		}    

/* EXCEPTIONS... */
/* space between all but first mainpage divider */
		.primaryContent p +  h5 {
		margin-top:3em;
		}
	
/* child selector used to separate content */
	.primaryContent > h2 {
		margin-top:30px;
		}
	.primaryContent > center {
		margin:20px 0;
		padding: 0;
		}

	.separator {
		text-align:left;
		text-indent:20px;
		font-family:arial,geneva,sans-serif;
		font-size: 9px;
		line-height:1.0; 
		font-style:normal;
		letter-spacing:1.5em;
		color:#999;
		margin:0 20px 0 20px;
		padding-bottom:0;
		background-color:transparent;
		border-right:1px dotted #ccf;
		border-top:1px dotted #ccf;   /* #E9E8F6 */
		}

/* for front page entry identifiers */
	.separator a:link,
	.separator a:visited,
	.separator a:hover,
	.separator a:active {
		color:#f90;
		background-color:transparent;
		text-decoration:none;
		}
	.sep {
		text-align:left;
		text-indent:20px;
		font-family:arial,geneva,sans-serif;
		font-size: 9px;
		line-height:1.2;
		font-weight:bold; 
		font-style:normal;
		color:#66f;
		margin:0 -20px 15px -20px;
		padding-top:3px;
		padding-bottom:5px;
		background-color:transparent;
		border-right:1px dotted #ccf;
		border-top:1px dotted #ccf;   /* #E9E8F6 */
		}

/* for front page entry identifiers */
	.sep a:link,
	.sep a:visited,
	.sep a:hover,
	.sep a:active {
		color:#f90;
		background-color:transparent;
		text-decoration:none;
		}

/* * * * * * * * * * * * * * * * * * * * * * * * */

/* left column stuff */
	.leftcol {
		/* top:120px; */
		padding: 0;
		margin: 0 10px 0 10px;
		}
/* the color properties of the two 
sets below control the color
of all plain text in left column */
	.leftcol p
		 {
		font-size:9px;
		line-height:1.0em;
		font-weight: normal;
		color:#333;
		background-color:transparent;
		}

	.leftcol ul {
		font-size:9px;
		line-height:1.7em;
		background-color: transparent;
		color:#333;
		margin: 0px 0px 0px 15px;
		padding:0 0 1em 0;
		}
	.leftcol ul li.nosty {
		list-style-type:none;
		}
/* * * * * * * * * * * * * * * * * * * * * * * * */

/* right column stuff */
	.rightcol {
		 position:fixed;
		width:230px;
		/* top:124px; */
		padding: 0;
		margin: 0 10px;
		color:#66f;
		line-height:1.5em;
		background-color:transparent;
		}
	.rightcol p,
	.rightcol label {
		margin:1em;
		font-size:9px;
		background-color: transparent;
		}	
	.rightcol h4 {
		font-size:10px;
		margin-top:2em;
		}	
	.rightcol ul {
		text-align:left;
		font-size:9px;
		background-color: transparent;
		margin: 0;
		padding:0;
		}
	.r_searchinput {
		width:220px;
		}

/* mostly used for most_recent.html */
	li.rregular {
		margin-left: 15px;
		margin-right:10px;
		list-style-type:circle;
		padding-bottom:4px;
		}
/* list style used in top ten list, when in right column */
	li.toptenr {
		margin-left: 20px;
		list-style-type:decimal;
		}
	li.rplain {
		margin-left: 15px;
		margin-right:10px;
		list-style-type:none;
		padding-bottom:4px;
		}
	
	.payboxes
		{
		text-align:center;
		}

	.list1 {
		list-style-type:none;
		margin-bottom:4px;

		}
/* * * * * * * * * * * * * * * * * * * * * * * * */

	.footertxt, .nextprev {
		text-align:center;
		font-family:sans-serif;
		font-size:9px;
		background-color: transparent;
		color:#666;
		line-height:1.3;
		border-top: 1px dotted #009;
		padding-top:10px;
		margin-bottom:10px;
		margin-left:10px;
		margin-right:10px;
		}
/*  breadcrumb */

	.brdcrm {
		font-size:9px; 
		line-height:1.2;
		color:#aaa;
		text-align:left;
		background-color: transparent; /* #efefef; */
		margin:0 20px 0 17px ;
		padding: .3em .5em; /* 2px 0 3px .5em; */

		}		
	.brdcrm a:link,
	.brdcrm a:visited {
		color:#aaa;
		font-weight:bold;
		background-color:transparent;
		text-decoration:none;
		border-bottom:none;
		}
	.brdcrm a:hover,
	.brdcrm a:active {
		color:#326;
		font-weight:bold;
		background-color:transparent; 
		text-decoration:none;
		border-bottom:none;
		}
/* script entry stuff */

/* top page-count stuff */
	.scriptpagelinks {
		font-family:"lucida grande",sans-serif;
		font-weight:bold;
		font-size:15px;
		line-height:1.0;
		background-color:transparent;
		color:#000;
		}		
	.scriptpagelinks a:link,
	.scriptpagelinks a:visited {
		color:#ccc;
		font-weight:bold;
		background-color:transparent;
		text-decoration:none;
		border-bottom:none; 
		}
	.scriptpagelinks a:hover,
	.scriptpagelinks a:active {
		color: #f90;
		font-weight:bold;
		background-color:transparent;
		text-decoration:none;
		border-bottom:none;
		}

/* entry text */
	.entryContent {
		margin:0px 30px 10px 30px;
		width:auto;
		padding:10px;
		color:#000;
		border: 3px solid #fff; 
		}
/* hey me like
	.entryContent:hover {
		background:#eee;
		color:#000;
		border-right: 3px solid #d9d9d9;
		border-bottom: 3px solid #d9d9d9;
		border-left: 3px solid #f5f5f5;
		border-top: 3px solid #f5f5f5;
		}
 */
	.entryContent h2 {
		font-size: 11px;
		line-height:1.0;
		}
	.entryContent ul {
		padding-bottom:8px;
		}
	.entryContent li {
		list-style:none;
		font-size: 10px;
		line-height:1.7;
		}
	.entryP {
		font-size: 10px;
		line-height:1.7;
		font-weight:normal;
		background-color:transparent;
		}

	.leftindent20 {
		display:block;
		margin:0 0 0 10px;
		}

	.entrySm,
	.control {
		font-family:'lucida grande',geneva,sans-serif;
		font-size: 9px; 
		line-height:1.0;
		font-weight:normal;
		background-color:transparent;
		padding-left:2px;
		}

/* download controls box */

	.dload a:link,
	.dload a:visited {
		color:#c66;
		background-color:#fff;
		border-left:1px solid #ddd; 
		border-top:1px solid #ddd; 
		border-bottom:1px solid #ddd; 
		text-decoration:none;
		padding: 0 .5em 1px .5em;
		font-weight:normal;
		}
	.dload a:hover,
	.dload a:active {
		color:#fff;
		background-color:#c00;
		text-decoration:none;
		padding: 0 .5em 1px .5em;
		}

	.bookmark a:link,
	.bookmark a:visited {
		color:#393;
		border:1px solid #ddd;
		background-color: #fff; 
		text-decoration:none;
		padding: 0 .5em 1px .5em;
		font-weight:normal;
		}
	.bookmark a:hover,
	.bookmark a:active {
		color:#fff;
		background-color: #390; 
		text-decoration:none;
		padding: 0 .5em 1px .5em;
		}

/* current script snippets */
	pre { 
		font-family:verdana,geneva,sans-serif;
		font-size:9px;
		display:block;
		white-space:pre;  /* hmm IE5.2Mac weirdness? */
		margin:20px 0 20px 0;
		line-height: 125%;
		color:#000;
		background-color:transparent;
		border-left:2px solid #ddd;
		padding:10px 1em;
		}

		 /* fer non-gecko : don't show outline around script icon */
	pre img,
	pre a:link,
	pre a:active,
	pre a:hover,	
	pre a:visited
		{	
		border:0;
		text-decoration:none;
		border-bottom:none;
		}
 	
	.red,
	pre red {
		color:red;
		}
	.blue,
	pre blue {
		color:blue;
		}
	.purple,
	pre purple {
		color:purple;
		}
	.gray,
	pre gray {
		color:#333;
		}
	.green,
	pre green {
		color:green;
		}

/* page accoutrements */
	.btt {
		font-family:arial,geneva,sans-serif;
		font-size:9px;
		line-height:1.0;
		text-align:right;
		margin:0 1px 0 0;
		text-shadow: silver 3px 3px 5px;
		}
	.enbtt {
		font-family:arial,geneva,sans-serif;
		font-size:9px;
		line-height:1.0;
		float:right;
		text-align:right;
		margin:0 1px 0 0;
		text-shadow: silver 3px 3px 5px;
		}
	.nextprevious {
		font-size:9px;
		line-height:1.0;
		text-align:center;
		margin:10px 0 0 0;
		}
	.nextprevious a:link,
	.nextprevious a:visited,
	.btt a:link,
	.btt a:visited {
		text-decoration:underline;
		border-bottom:none;
		}
	.nextprevious a:hover,
	.btt a:hover {
		color:#009;
		background-color:#ccf;
		text-decoration:underline;
		border-bottom:none;
		}
	.smalloutdent {
		font-size:9px;
		font-style:italic;
		text-align:left;
		margin:0 0 0 20px;
		padding-bottom:10px;
		}
	.no_decor a:link,
	.no_decor a:visited {
		text-decoration:none;
		border-bottom:none;
		background-color:transparent;
		}
	.no_decor a:hover,
	.no_decor a:active {
		text-decoration:none;
		border-bottom:none;
		background-color:transparent;
		}


/* match search gif */ 
img[src="http://search.atomz.com/search/i/n_lblw1a.gif"]
{ display: none !important; visibility: hidden !important; } 

/* match search url */
a[href="http://www.atomz.com"]
{ display: none !important; visibility: hidden !important; } 

.tbody
{ display: none !important; visibility: hidden !important; } 

TD[class="atomz_ch"]
{ display: none !important; visibility: hidden !important; } 

	

